A love affair between Koi Pond and 1.1.4

Discussion in 'iPhone Tips, Help and Troubleshooting' started by Son of Matrix, Sep 9, 2008.

  1. Son of Matrix macrumors regular

    Son of Matrix

    Joined:
    Jan 9, 2008
    #1
    This is a story of a stupid.

    One day, this stupid went to iTunes to buy Koi Pond 2.0. He paid promptly and downloaded the software to his computer.

    He thought that his iTunes will be able to transfer the application to the iPhone.

    After happily downloading, he tried to download the application to the iPhone from iTunes...boy...was he into a surprise!

    There's no functionality to download applications from iTunes to the iPhone at all!!!

    The reason why he is having this trouble is he is also hard headed...He refuses to upgrade his iPhone firmware to 2.0 from 1.1.4 as he likes stability.

    So any idea to help this stupid to install Koi Pond 2.0 to 1.1.4? Don't even try to ask this stupid to do SSH or even something that is related to "mobileinstallation" as there is no such folder in 1.1.4 as he has tried both. Maybe he did it wrongly. Who knows?

    As he has legally purchased Koi Pond 2.0, he definitely wants this to be downloaded to his 1.1.4 "legally"!!! Why doesn't the introduction of Koi Pond in iTunes warn people that they must have iPhone with firmware 2.0 before they can install Koi Pond??? Did he miss something? Is he really stupid?

    If there's any help at all, it would be much appreciated and will definitely make stupid happy again as this iPhone is his girlfriend's and he wants his girlfriend to be happy with cute little fishes swimming in her iPhone.

    - Stupid's friend
     
  2. russellelly macrumors regular

    Joined:
    Jun 23, 2006
    Location:
    Glasgow, UK
    #2
    No, it's not possible. Upgrade to 2.x for applications. No alternatives.
     
  3. iFerd macrumors 6502a

    Joined:
    Jul 20, 2007
    #3
    Perhaps the place in the description for Koi Pond that says, "Requires iPhone 2.0 software update" was a clue? That notice is on every application in the App Store.
     
  4. Trajectory macrumors 6502a

    Joined:
    Nov 13, 2005
    Location:
    Earth
    #4
    Do you really want to spend hours trying to install an app that you'll be bored with in minutes?

    2.1 will be here very soon. Hang on.
     
  5. PNutts macrumors 601

    PNutts

    Joined:
    Jul 24, 2008
    Location:
    Pacific Northwest, US
    #5
    I think the OP is joking, but I'll bite...

    This post has it all. Rage (girlfriend), passion (iPhone owner), and betrayal (the OP). Dr. Phil would have a field day.

    Even if the friend missed the need for 2.0 for apps, the 2.0 firmware requirement is clearly listed on the purchase page. The instability is primarily for 3rd party apps, so if it does crash he won't be time consuming fixing one application. And as a previous poster mentioned, the purported fix will be released Friday (hope it works).

    With all that said, it sounds like your friend should spend more time on his girlfriend than on an iPhone.
     
  6. Son of Matrix thread starter macrumors regular

    Son of Matrix

    Joined:
    Jan 9, 2008
    #6
    Nearly correct there...just that the stupid is me! :D
     

Share This Page